/* ######### BASE ######### */
.hidden {
    display: none;
}

.mb-40 {
    margin-bottom: 40px;
}

.bold {
    font-weight: 700;
}

.cuco-container {
    background-color: white;
    border-radius: 10px;
    padding: 50px;
}

.grid-2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 50px;
}

.grid-2-left {
    display: grid;
    grid-template-columns: 1fr .4fr;
    gap: 50px;
}

.flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.divider {
    width: 100%;
    border-bottom: 2px dashed #D9D9D9;
    height: 1px;
    margin: 20px 0;

}

.flex-single-community {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
}

.mobile-only {
    display: none;
}

/* ######### Breadcrumb ######### */
.breadcrumb a {
    color: #054055;
    border-bottom: 2px solid #054055;
}

/* WPML Language Switch */
li.menu-item.wpml-ls-item ul.sub-menu {
    width: 165px;
}

.single-community.page .swiper-wrapper {
    height: auto;
}

/* ######### Accessibility ######### */

body[class*="pojo-a11y-resize-font-"] #header-outer:not([data-format=left-header]) #top nav > ul {
    flex-wrap: wrap;
}

body.pojo-a11y-resize-font-130 #top nav > ul.sf-menu.buttons {
    flex-basis: 4%;
}

body.pojo-a11y-resize-font-140 #top nav > ul.sf-menu.buttons {
    flex-basis: 5%;
}

body.pojo-a11y-resize-font-150 #top nav > ul.sf-menu.buttons {
    flex-basis: 5%;
}

body.pojo-a11y-resize-font-160 #top nav > ul.sf-menu.buttons {
    flex-basis: 6%;
}

body.pojo-a11y-resize-font-170 #top nav > ul.sf-menu.buttons {
    flex-basis: 8%;
}

body.pojo-a11y-resize-font-180 #top nav > ul.sf-menu.buttons {
    flex-basis: 9%;
}

body.pojo-a11y-resize-font-190 #top nav > ul.sf-menu.buttons {
    flex-basis: 11%;
}

body.pojo-a11y-resize-font-200 #top nav > ul.sf-menu.buttons {
    flex-basis: 14%;
}

body[class*="pojo-a11y-resize-font-"] #top nav > ul.sf-menu #search-btn {
    width: 100%;
}

body.pojo-a11y-negative-contrast *:not(#pojo-a11y-toolbar) .nectar-fancy-box a, body.pojo-a11y-high-contrast *:not(#pojo-a11y-toolbar) .nectar-fancy-box a, body.pojo-a11y-light-background *:not(#pojo-a11y-toolbar) .nectar-fancy-box a {
    background: transparent !important;
}

body[class*="pojo-a11y-resize-font-"] p:not(.pojo-a11y-toolbar-title), body[class*="pojo-a11y-resize-font-"] li:not(.pojo-a11y-toolbar-item), body[class*="pojo-a11y-resize-font-"] span:not(.pojo-a11y-toolbar-item) {
    line-height: 100%;
}

body[class*="pojo-a11y-resize-font-"] h1, body[class*="pojo-a11y-resize-font-"] h2, body[class*="pojo-a11y-resize-font-"] h3, body[class*="pojo-a11y-resize-font-"] h4, body[class*="pojo-a11y-resize-font-"] h5, body[class*="pojo-a11y-resize-font-"] h6, body[class*="pojo-a11y-resize-font-"] h1 span, body[class*="pojo-a11y-resize-font-"] h2 span, body[class*="pojo-a11y-resize-font-"] h3 span, body[class*="pojo-a11y-resize-font-"] h4 span, body[class*="pojo-a11y-resize-font-"] h5 span, body[class*="pojo-a11y-resize-font-"] h6 span {
    line-height: 100%;
}

body[class*="pojo-a11y-resize-font-"] .sidebar label {
    line-height: 100%;
}

body[class*="pojo-a11y-resize-font-"] .nectar-fancy-box .inner {
    word-break: break-word;
}

body[class*="pojo-a11y-resize-font-"] .mfi-col {
    width: 100%;
}

body[class*="pojo-a11y-resize-font-"] a, body[class*="pojo-a11y-resize-font-"] h4 {
    word-break: break-all;
}

body[class*="pojo-a11y-resize-font-"] .legend-sidebar {
    max-width: 100%;
    word-break: break-word;
}

.pojo-a11y-negative-contrast #header-outer:not(.transparent) li[class*="current"] > a > .menu-title-text {
    color: #ffffff !important;
}

.pojo-a11y-high-contrast #header-outer:not(.transparent) li[class*="current"] > a > .menu-title-text {
    color: #0077ff !important;
}

body.pojo-a11y-negative-contrast #header-outer:not(.transparent) li a:hover > .menu-title-text {
    color: yellow !important;
}

@media only screen and (max-width: 1060px) {
    .grid-2 {
        grid-template-columns: 100%;
    }

    .cuco-container .divider {
        display: none;
    }

    .cuco-container .flex {
        border-bottom: 2px dashed #D9D9D9;
        padding: 13px 0;
    }

    .grid-2-left {
        grid-template-columns: 1fr;
    }

    .mobile-only {
        display: block;
    }
}